| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::ItemInfoSet Class Reference

A container of associated ItemInfo and queue id.

## Public Member Functions
| ItemInfoSet (int id, const ItemInfo &inf)

## Public Attributes
ItemInfo | info
int | queueId = 0